
p {
  font-family: "trebuceht ms", Helvetica, Geneva, sans-serif;
   color: #000000;
   font-size: 11px;
}

/*/*/a{}
body p {
font-family:  "trebuceht ms", Helvetica, Geneva, sans-serif;
color: #000000; 
font-size: 11px;
  voice-family: "\"}\"";
  voice-family: inherit;
  font-size: 11px;
}
html>body p {
    font-family: "trebuceht ms", Helvetica, Geneva, sans-serif;
color: #000000; 
font-size: 11px;
}
/* */

a:link { color: #2d0000; font-weight: bold; text-decoration: none;  } 
a:visited { color: #b9b499; font-weight: bold; text-decoration: none;  } 
a:active { color: #A29d80; font-weight: bold; text-decoration: none; }
a:hover { color: #A29d80; font-weight: bold; text-decoration: none; }

.main {color: #000000;  font-family: palatino, "trebuchet ms", "times new roman", times, serif; font-size: 10px; font-weight: bold; text-align: left; vertical-align: text-middle; } 


.atitle {  color: #000000;  font-family: "trebuchet ms",  palatino, "times new roman", times, serif; font-size: 16px; text-align: left; font-weight: bold;}
.attitle {  color: #000000;  font-family: "times new roman", palatino, "trebuchet ms",  times, serif; font-size: 16px; font-weight: bold;}
.abtitle {  color: #000000;  font-family: "trebuchet ms", palatino, "times new roman", times, serif; font-size: 14px; text-align: left; font-weight: bold;}
.abttitle {  color: #000000;  font-family: "times new roman", palatino, "trebuchet ms",  times, serif; font-size: 14px; font-weight: bold;}
.bvtitle {  color: #000000;  font-family: verdana, palatino, "times new roman", times, serif; font-size: 12px; text-align: left; font-weight: bold;}
.btitle {  color: #000000;  font-family: "trebuchet ms", palatino, "times new roman", times, serif; font-size: 12px; }
.btitlegr {  color: #526d3e;  font-family: "trebuchet ms",verdana, georgia, palatino, "times new roman", times, serif; font-size: 12px; }
.ctitle {  color: #526d3e;  font-family:  verdana, palatino, "times new roman", times, serif; font-size: 9px;  font-weight: bold; }
.ctitlex {  color: #000000;  font-family:  verdana, palatino, "times new roman", times, serif; font-size: 11px;  font-weight: bold; }
.ctitlebl {  color: #000000;  font-family:  verdana, palatino, "times new roman", times, serif; font-size: 9px; font-weight: bold; }
.ctitlelite {  color: #000000;  font-family:  verdana, palatino, "times new roman", times, serif; font-size: 9px;   letter-spacing: 1; }
.chardate {  color: #526d3e;  font-family:  "Trebuchet ms", palatino, Arial, Helvetica, Geneva, sans-serif; font-size: 11px; text-align: left; }

.flora {  color: #000000;  font-family:  "Trebuchet ms", palatino, Arial, Helvetica, Geneva, sans-serif; font-size: 11px; text-align: center; font-weight: bold; }
.floratxt {  color: #000000;  font-family:  "Trebuchet ms", palatino, Arial, Helvetica, Geneva, sans-serif; font-size: 11px; line-height: 1; }
.ctitleped {  color: #000000;  font-family:  verdana, palatino, "times new roman", times, serif; font-size: 9px; text-align: left; font-weight: bold;}
.dtitlebl {  color: #000000;  font-family:  verdana, palatino, "times new roman", times, serif; font-size: 10px;  }
.chart {  color: #000000;  font-family: verdana, Palatino, "Trebuchet ms", Arial, Helvetica, Geneva, sans-serif; font-size: 12px; text-align: center; }
.chartsisp {  color: #000000;  font-family: Courier, "Courier New", Helvetica, sans-serif; font-size: 9px; text-align: left; line-height: 1; letter-spacing: 1; }
.chartsire {  color: #000000;  font-family: 'Trebuchet ms',  palatino, Trebuchet, arial,  sans-serif; font-size: 10px; text-align: left; line-height: 1; }
.chartsireR {  color: #a74b4b;  font-family: 'Trebuchet ms',  palatino, Trebuchet, arial,  sans-serif; font-size: 10px; text-align: left; line-height: 1; }
.footer {  color: #4d635a;  font-family: Verdana, Palatino, sans-serif; font-size: 9px; text-align: left; font-weight: bold;}
.new {  color: #93493f;  font-family: Verdana, Palatino, sans-serif; font-size: 9px; text-align: left; font-weight: bold;}
.caption {  color: #000000;  font-family: "trebuchet ms", verdana, Helvetica, Arial, Trebuchet, Helvetica, Geneva, sans-serif; font-size: 9px; line-height: 1; }
.screen { color: #000000;  font-family: verdana, helvetica, "trebuchet ms", Arial, Geneva, sans-serif; font-size: 10px; line-height: 1; }
.screenR { color: #a74b4b;  font-family: verdana, helvetica, "trebuchet ms", Arial, Geneva, sans-serif; font-size: 10px; line-height: 1; }
.screenchcen { color: #000000;  font-family: verdana, helvetica, "trebuchet ms", Arial, Geneva, sans-serif; font-size: 10px; text-align: center; font-weight: bold; line-height: 1; }
.screengra { color: #000000;  font-family: verdana, helvetica, "trebuchet ms", Arial, Geneva, sans-serif; font-size: 10px; }
.screenb { color: #000000;  font-family: verdana, helvetica, "trebuchet ms", Arial, Geneva, sans-serif; font-size: 9px; line-height: 1; }
.screengr { color: #526d3e;  font-family: verdana, helvetica, "trebuchet ms", Arial, Geneva, sans-serif; font-size: 9px; font-weight: bold; line-height: 1; }
.screenc { color: #000000;  font-family: "trebuchet ms", Arial, Helvetica, Geneva, sans-serif; font-size: 10px; }
.screenbf { color: #526d3e;  font-family: verdana, helvetica, "trebuchet ms", Arial, Geneva, sans-serif;  font-size: 10px; line-height: 1; }
.screentre { color: #000000;  font-family: "trebuchet ms", Trebuchet, Arial, Helvetica, Geneva, sans-serif; font-size: 10px;}
.leading {  color: #000000;  font-family: "trebuchet ms", Trebuchet, Arial, verdana, Helvetica, Geneva, sans-serif; font-size: 11px; }

.verd {  color: #000000;  font-family: Verdana, Helvetica, Arial, Geneva, sans-serif; font-size: 10px;}
.verdx {  color: #000000;  font-family: "trebuchet ms", Palatino, verdana, Geneva, sans-serif; font-size: 10px; font-weight: bold; text-align: left;}

.copy {  color: #A29d80;  font-family: "trebuchet ms", Arial, Helvetica, Geneva, sans-serif; font-size: 9px; text-align: center;} 

.standred { color: #330000;  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif; font-size: 11px; text-align: left;}
.stand { color: #000000;  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif; font-size: 11px; }
.standmin { color: #000000;  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif; font-size: 11px; line-height: 1; }
.standc { color: #000000;  font-family: "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif; font-size: 11px;}
.subscript  { color: #000000;  font-family: verdana, helvetica, "trebuchet ms", Arial, Geneva, sans-serif; font-size: 4px; line-height: 0; }
.superscript  { color: #000000;  font-family: verdana, helvetica, "trebuchet ms", Arial, Geneva, sans-serif; font-size: 8px; font-weight: bold; }
